#Mon Nov 08 23:01:56 CET 2010
eclipse.preferences.version=1
org.eclipse.php.core.contextRoot=
org.eclipse.php.core.defaultEncoding=
org.eclipse.php.core.includePath=<?xml version\="1.0" encoding\="UTF-8"?>\r\n<includepath>\r\n</includepath>\r\n
